Bug 243837 - HWCERT: PCS SiiRUS Compact UP XXIII [Goto Cert]
HWCERT: PCS SiiRUS Compact UP XXIII
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-12 06:28 EDT by Paresh Haria
Modified: 2013-05-30 15:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-14 03:53:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 49 Lipika Pal 2007-06-18 03:21:04 EDT
The product specifications are as follows:

CPU : Intel Pentium 4 3.8GHz, L2 Cache: 2MB 533MHz/800MHz FSB.
     Intel Pentium D (920-960) 2.8GHz-3.6GHz, L2 Cache: 2MB 533MHz/800MHz FSB.
     Intel Core 2 Duo (E6300-E6700) 2.66GHz, L2 Cache: 4MB, 800/1066MHz FSB.
     Intel Celeron D (310-356) 3.33GHz, L2 Cache: 2MB, 533MHz FSB.
Chipset : Intel ®3000 Server Chipset 
Memory : 2GB DDR2 (4 DDR2 DIMM slots, supports DDR2-533/667)    
Storage : 160GB SATA HDDMake: SeagateModel: ST3160211ASType: SATA
Tape : 20/40GB DAT Drive DDS-4 or 12/24GB 
DAT Drive DDS-3 or 4/8GB DAT Drive DDS-2 Make: HP Model: C1537A
Network : Intel Corporation 82541GI Gigabit Ethernet 10/100/1000 Controller.
          Intel Corporation 82573E Gigabit Ethernet 10/100/1000 Controller.
Video :   Integrated ATI Technologies Inc. ES1000 Graphics controller.
Floppy :  Standard 3.5" 1.44MB Floppy Drive
MotherBoard : Intel 3000 Chipset based Intel S300AH Entry Server board 
CD-ROM : ATAPI CD-ROM Make: LITE-ON IT CORP. Model: LTN-527T Speed: 52X
USB :	4 ports

The system has no optional devices.

Note You need to log in before you can comment on or make changes to this bug.